#ifndef TANK_ANGLE_H
#define TANK_ANGLE_H

#define LIFT_LIMIT 160
#define MIDDLE_LIMIT 180
#define RIGHT_LIMIT 210

#define ANGLE_LIMIT_INDEX 1 //是否开启角度旋转

double tank_angle();

int angle_limit();

#endif